---
Tournament:
  location: John Dickinson School
  state: DE
  level: States
  division: A
  year: 2024
  start date: 2024-04-20
  end date: 2024-04-20
  awards date: 2024-04-20
Events:
- name: Anatomy
- name: Can Race
- name: Circuit Wizardry
- name: Egg Drop
- name: Forest Finds
- name: Metric Mastery
- name: Optics
- name: Solar System
- name: Straw Tower
- name: Write It Do It
Teams:
- number: 15
  school: Linden Hill Elementary School
  suffix: A
  state: DE
- number: 21
  school: North Star Elementary School
  state: DE
- number: 19
  school: William F. Cooke, Jr. Elementary School
  state: DE
- number: 16
  school: Linden Hill Elementary School
  suffix: B
  state: DE
- number: 4
  school: Heritage Elementary School
  state: DE
- number: 23
  school: West Park Place Elementary School
  state: DE
- number: 5
  school: John R. Downes Elementary School
  state: DE
- number: 25
  school: Etta J. Wilson Elementary School
  state: DE
- number: 9
  school: Las Americas ASPIRA Academy
  suffix: Aspira
  state: DE
- number: 7
  school: Thurgood Marshall Elementary School
  state: DE
- number: 11
  school: Robert S. Gallaher Elementary School
  state: DE
- number: 13
  school: May B. Leasure Elementary School
  state: DE
- number: 27
  school: R. Elisabeth Maclary Elementary School
  state: DE
- number: 29
  school: William B. Keene Elementary School
  state: DE
- number: 30
  school: William B. Keene Elementary School
  suffix: Koalas
  state: DE
- number: 3
  school: Castle Hills Elementary School
  state: DE
- number: 10
  school: Las Americas ASPIRA Academy
  suffix: Wolves
  state: DE
- number: 1
  school: Maurice Pritchett Sr. Academy
  school abbreviation: Bancroft School
  state: DE
- number: 17
  school: Bayard School
  state: DE
Placings:
- team: 15
  event: Anatomy
  place: 6
- team: 15
  event: Can Race
  place: 1
- team: 15
  event: Circuit Wizardry
  place: 2
- team: 15
  event: Egg Drop
  place: 5
- team: 15
  event: Forest Finds
  place: 5
- team: 15
  event: Metric Mastery
  place: 9
- team: 15
  event: Optics
  place: 8
- team: 15
  event: Solar System
  place: 4
- team: 15
  event: Straw Tower
  place: 3
- team: 15
  event: Write It Do It
  place: 8
- team: 21
  event: Anatomy
  place: 4
- team: 21
  event: Can Race
  place: 12
- team: 21
  event: Circuit Wizardry
  place: 5
- team: 21
  event: Egg Drop
  place: 2
- team: 21
  event: Forest Finds
  place: 1
- team: 21
  event: Metric Mastery
  place: 1
- team: 21
  event: Optics
  place: 2
- team: 21
  event: Solar System
  place: 7
- team: 21
  event: Straw Tower
  place: 8
- team: 21
  event: Write It Do It
  place: 11
- team: 19
  event: Anatomy
  place: 8
- team: 19
  event: Can Race
  place: 16
- team: 19
  event: Circuit Wizardry
  place: 1
- team: 19
  event: Egg Drop
  place: 3
- team: 19
  event: Forest Finds
  place: 3
- team: 19
  event: Metric Mastery
  place: 7
- team: 19
  event: Optics
  place: 1
- team: 19
  event: Solar System
  place: 2
- team: 19
  event: Straw Tower
  place: 13
- team: 19
  event: Write It Do It
  place: 1
- team: 16
  event: Anatomy
  place: 12
- team: 16
  event: Can Race
  place: 10
- team: 16
  event: Circuit Wizardry
  place: 4
- team: 16
  event: Egg Drop
  place: 10
- team: 16
  event: Forest Finds
  place: 7
- team: 16
  event: Metric Mastery
  place: 10
- team: 16
  event: Optics
  place: 4
- team: 16
  event: Solar System
  place: 1
- team: 16
  event: Straw Tower
  place: 6
- team: 16
  event: Write It Do It
  place: 7
- team: 4
  event: Anatomy
  place: 1
- team: 4
  event: Can Race
  place: 5
- team: 4
  event: Circuit Wizardry
  place: 6
- team: 4
  event: Egg Drop
  place: 16
- team: 4
  event: Forest Finds
  place: 16
- team: 4
  event: Metric Mastery
  place: 2
- team: 4
  event: Optics
  place: 3
- team: 4
  event: Solar System
  place: 3
- team: 4
  event: Straw Tower
  place: 9
- team: 4
  event: Write It Do It
  place: 13
- team: 23
  event: Anatomy
  place: 3
- team: 23
  event: Can Race
  place: 9
- team: 23
  event: Circuit Wizardry
  place: 13
- team: 23
  event: Egg Drop
  place: 13
- team: 23
  event: Forest Finds
  place: 8
- team: 23
  event: Metric Mastery
  place: 6
- team: 23
  event: Optics
  place: 11
- team: 23
  event: Solar System
  place: 6
- team: 23
  event: Straw Tower
  place: 1
- team: 23
  event: Write It Do It
  place: 9
- team: 5
  event: Anatomy
  place: 2
- team: 5
  event: Can Race
  place: 18
- team: 5
  event: Circuit Wizardry
  place: 16
- team: 5
  event: Egg Drop
  place: 18
- team: 5
  event: Forest Finds
  place: 15
- team: 5
  event: Metric Mastery
  place: 3
- team: 5
  event: Optics
  place: 6
- team: 5
  event: Solar System
  place: 9
- team: 5
  event: Straw Tower
  place: 5
- team: 5
  event: Write It Do It
  place: 3
- team: 25
  event: Anatomy
  place: 5
- team: 25
  event: Can Race
  place: 14
- team: 25
  event: Circuit Wizardry
  place: 3
- team: 25
  event: Egg Drop
  place: 4
- team: 25
  event: Forest Finds
  place: 6
- team: 25
  event: Metric Mastery
  place: 12
- team: 25
  event: Optics
  place: 9
- team: 25
  event: Solar System
  place: 15
- team: 25
  event: Straw Tower
  place: 10
- team: 25
  event: Write It Do It
  place: 17
- team: 9
  event: Anatomy
  place: 15
- team: 9
  event: Can Race
  place: 4
- team: 9
  event: Circuit Wizardry
  place: 14
- team: 9
  event: Egg Drop
  place: 1
- team: 9
  event: Forest Finds
  place: 14
- team: 9
  event: Metric Mastery
  place: 4
- team: 9
  event: Optics
  place: 7
- team: 9
  event: Solar System
  place: 16
- team: 9
  event: Straw Tower
  place: 15
- team: 9
  event: Write It Do It
  place: 6
- team: 7
  event: Anatomy
  place: 9
- team: 7
  event: Can Race
  place: 17
- team: 7
  event: Circuit Wizardry
  place: 7
- team: 7
  event: Egg Drop
  place: 7
- team: 7
  event: Forest Finds
  place: 2
- team: 7
  event: Metric Mastery
  place: 16
- team: 7
  event: Optics
  place: 13
- team: 7
  event: Solar System
  place: 11
- team: 7
  event: Straw Tower
  place: 12
- team: 7
  event: Write It Do It
  place: 2
- team: 11
  event: Anatomy
  place: 10
- team: 11
  event: Can Race
  place: 13
- team: 11
  event: Circuit Wizardry
  place: 9
- team: 11
  event: Egg Drop
  place: 12
- team: 11
  event: Forest Finds
  place: 4
- team: 11
  event: Metric Mastery
  place: 11
- team: 11
  event: Optics
  place: 12
- team: 11
  event: Solar System
  place: 10
- team: 11
  event: Straw Tower
  place: 14
- team: 11
  event: Write It Do It
  place: 10
- team: 13
  event: Anatomy
  place: 16
- team: 13
  event: Can Race
  place: 6
- team: 13
  event: Circuit Wizardry
  place: 12
- team: 13
  event: Egg Drop
  place: 8
- team: 13
  event: Forest Finds
  place: 12
- team: 13
  event: Metric Mastery
  place: 8
- team: 13
  event: Optics
  place: 15
- team: 13
  event: Solar System
  place: 8
- team: 13
  event: Straw Tower
  place: 18
- team: 13
  event: Write It Do It
  place: 4
- team: 27
  event: Anatomy
  place: 11
- team: 27
  event: Can Race
  place: 11
- team: 27
  event: Circuit Wizardry
  place: 15
- team: 27
  event: Egg Drop
  place: 6
- team: 27
  event: Forest Finds
  place: 13
- team: 27
  event: Metric Mastery
  place: 14
- team: 27
  event: Optics
  place: 5
- team: 27
  event: Solar System
  place: 17
- team: 27
  event: Straw Tower
  place: 7
- team: 27
  event: Write It Do It
  place: 16
- team: 29
  event: Anatomy
  participated: false
- team: 29
  event: Can Race
  place: 7
- team: 29
  event: Circuit Wizardry
  participated: false
- team: 29
  event: Egg Drop
  place: 19
- team: 29
  event: Forest Finds
  place: 9
- team: 29
  event: Metric Mastery
  place: 15
- team: 29
  event: Optics
  place: 10
- team: 29
  event: Solar System
  place: 14
- team: 29
  event: Straw Tower
  place: 2
- team: 29
  event: Write It Do It
  place: 5
- team: 30
  event: Anatomy
  participated: false
- team: 30
  event: Can Race
  place: 8
- team: 30
  event: Circuit Wizardry
  place: 11
- team: 30
  event: Egg Drop
  place: 11
- team: 30
  event: Forest Finds
  place: 10
- team: 30
  event: Metric Mastery
  place: 17
- team: 30
  event: Optics
  participated: false
- team: 30
  event: Solar System
  place: 12
- team: 30
  event: Straw Tower
  place: 4
- team: 30
  event: Write It Do It
  place: 12
- team: 3
  event: Anatomy
  place: 14
- team: 3
  event: Can Race
  place: 15
- team: 3
  event: Circuit Wizardry
  place: 8
- team: 3
  event: Egg Drop
  place: 15
- team: 3
  event: Forest Finds
  place: 11
- team: 3
  event: Metric Mastery
  place: 5
- team: 3
  event: Optics
  place: 14
- team: 3
  event: Solar System
  place: 13
- team: 3
  event: Straw Tower
  place: 16
- team: 3
  event: Write It Do It
  place: 14
- team: 10
  event: Anatomy
  place: 7
- team: 10
  event: Can Race
  place: 2
- team: 10
  event: Circuit Wizardry
  place: 10
- team: 10
  event: Egg Drop
  place: 17
- team: 10
  event: Forest Finds
  participated: false
- team: 10
  event: Metric Mastery
  place: 18
- team: 10
  event: Optics
  place: 16
- team: 10
  event: Solar System
  place: 5
- team: 10
  event: Straw Tower
  place: 17
- team: 10
  event: Write It Do It
  place: 15
- team: 1
  event: Anatomy
  place: 13
- team: 1
  event: Can Race
  place: 3
- team: 1
  event: Circuit Wizardry
  place: 17
- team: 1
  event: Egg Drop
  place: 14
- team: 1
  event: Forest Finds
  participated: false
- team: 1
  event: Metric Mastery
  place: 13
- team: 1
  event: Optics
  participated: false
- team: 1
  event: Solar System
  place: 18
- team: 1
  event: Straw Tower
  place: 11
- team: 1
  event: Write It Do It
  participated: false
- team: 17
  event: Anatomy
  participated: false
- team: 17
  event: Can Race
  participated: false
- team: 17
  event: Circuit Wizardry
  participated: false
- team: 17
  event: Egg Drop
  place: 9
- team: 17
  event: Forest Finds
  participated: false
- team: 17
  event: Metric Mastery
  participated: false
- team: 17
  event: Optics
  participated: false
- team: 17
  event: Solar System
  participated: false
- team: 17
  event: Straw Tower
  place: 19
- team: 17
  event: Write It Do It
  participated: false
Histograms:
  type: data
  data:
  - event: Anatomy
    start: 8
    width: 2
    counts:
    - 1
    - 2
    - 0
    - 2
    - 0
    - 0
    - 2
    - 0
    - 0
    - 1
    - 1
    - 2
    - 0
    - 0
    - 0
    - 0
    - 1
    - 3
    - 0
    - 0
    - 1
    info:
      Min: 9
      Max: 49
      Avg: 27.188
      StDev: 13.375
  - event: Can Race
    start: 300
    width: 100
    counts:
    - 1
    - 1
    - 0
    - 1
    - 1
    - 1
    - 1
    - 0
    - 0
    - 2
    - 0
    - 0
    - 0
    - 1
    - 0
    - 0
    - 2
    - 1
    - 1
    - 0
    - 1
    - 1
    - 0
    - 0
    - 1
    - 1
    - 1
    info:
      Min: 342
      Max: 2942
      Avg: 1642.5
      StDev: 861.779
  - event: Circuit Wizardry
    start: 16
    width: 2
    counts:
    - 1
    - 0
    - 0
    - 0
    - 0
    - 2
    - 0
    - 0
    - 1
    - 0
    - 1
    - 0
    - 1
    - 2
    - 2
    - 2
    - 3
    - 1
    info:
      Min: 17.5
      Max: 51.5
      Avg: 40.675
      StDev: 9.856
  - event: Egg Drop
    start: 0
    width: 100
    counts:
    - 4
    - 1
    - 1
    - 2
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 10
    - 1
    info:
      Min: 28.928
      Max: 1853.25
      Avg: 1092.125
      StDev: 822.134
  - event: Forest Finds
    start: 5
    width: 5
    counts:
    - 1
    - 0
    - 0
    - 0
    - 2
    - 0
    - 1
    - 1
    - 1
    - 1
    - 0
    - 2
    - 2
    - 2
    - 0
    - 0
    - 1
    - 0
    - 0
    - 0
    - 1
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 6
      Max: 131
      Avg: 60
      StDev: 31.235
  - event: Metric Mastery
    start: 8
    width: 2
    counts:
    - 1
    - 3
    - 0
    - 2
    - 1
    - 0
    - 1
    - 3
    - 0
    - 0
    - 2
    - 1
    - 2
    - 1
    info:
      Min: 8
      Max: 36
      Avg: 22.25
      StDev: 9.201
  - event: Optics
    start: 22
    width: 2
    counts:
    - 2
    - 0
    - 1
    - 1
    - 1
    - 5
    - 2
    - 0
    - 0
    - 1
    - 0
    - 1
    - 1
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 22.2
      Max: 56.8
      Avg: 34.35
      StDev: 9
  - event: Solar System
    start: 10
    width: 2
    counts:
    - 1
    - 0
    - 2
    - 0
    - 1
    - 0
    - 0
    - 1
    - 1
    - 1
    - 4
    - 1
    - 1
    - 1
    - 2
    - 0
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 10.75
      Max: 52
      Avg: 30.645
      StDev: 11.207
  - event: Straw Tower
    start: 60
    width: 10
    counts:
    - 1
    - 2
    - 2
    - 0
    - 0
    - 3
    - 0
    - 0
    - 2
    - 0
    - 1
    - 3
    - 0
    - 1
    - 3
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 69.4
      Max: 247
      Avg: 145.832
      StDev: 54.638
  - event: Write It Do It
    start: 26
    width: 1
    counts:
    - 1
    - 1
    - 0
    - 0
    - 1
    - 2
    - 0
    - 0
    - 1
    - 2
    - 1
    - 0
    - 2
    - 1
    - 1
    - 0
    - 1
    - 0
    - 2
    - 0
    info:
      Min: 26
      Max: 46
      Avg: 36.353
      StDev: 5.984
